/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Segoe UI', Arial; font-size: 12px; color: #5e6464; }
input, select, textarea { font-family: 'Segoe UI', Arial; font-size: 12px; color: #5e6464; }
body { background: #222019; }
img { border: 0px; display: block; }
a, input { outline: none; }
pre { margin: 0 0 1em 0; border: 1px solid #e5e5e5; padding: 0.5em 1em; white-space: pre-wrap; overflow: hidden; background: #fafafa;}
pre, code, tt { font-family: Consolas, Courier, monospace; font-size: 1em; line-height: 1.8; color: #4d4d4d; margin-bottom: 20px; }

/* ### eric addons ### */
#table-tech { font-family: "Segoe UI", Arial; font-size: 12px; background: white; width: 480px; border-collapse: collapse; text-align: left; margin-bottom: 20px; }
#table-tech td { border-bottom: 1px solid #CCC; color: #808080; padding: 10px 8px; }
#table-tech th { font-size: 14px; font-weight: normal; color: #000; border-bottom: 1px solid #808080; padding: 10px 8px; }

.textBox  img { margin-bottom: 20px; border: 10px solid #efefef; }

/* ### global classes ### */
.clear { clear: both; height: 0; }
.code-keyword { color: blue; }
.code-leadattribute { color: maroon; }



#linkCntr ul { list-style-type: none; }

/* overlay */
#overlay { background: #000; z-index: 99999; position: absolute; top: 0px; left: 0px; }
#overlay-container { z-index: 100000; position: absolute; top: 0px; left: 0px; }

/* ### wrapper ### */

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background: #fff url('../images/body_bg.jpg') repeat-x;; }
#wrapper.wrapper-short { background: #fff url('../images/body_bg2.jpg') repeat-x ; }

#layout { background: url('../images/wrapper_thijs.jpg') no-repeat center 0; }
#layout.layout-short { background: none ; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 922px; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 922px; height: 124px; }
	#headerCntr a.logo { position: absolute; top: 40px; left: 0; display: block; width: 143px; height: 47px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }
	
		/* ### menu box ### */
		.menuBox { position: absolute; top: 45px; left: 5px; }
		.menuBox ul { list-style: none; }
		.menuBox li { float: left; padding-right: 90px; font-size: 12px; text-transform: none; line-height: 20px; }
		.menuBox li a { text-decoration: none; }
		.menuBox li a span.main { color: #fff; text-transform: uppercase; }
		.menuBox li a span.sub { color: #939393; font-size: 11px; }
		.menuBox li a:hover span.main { color: #c21c21; }
	
	/* ### banner container ### */
	#bannerCntr { overflow: hidden; width: 922px; height: 300px; position: relative; }
	#bannerCntr .text { float: left; width: 415px; padding: 0px 105px 0 0; }
	#bannerCntr h2 { font-size: 51px; color: #fff; font-weight: normal; }
	#bannerCntr h3 { font-size: 26px; color: #c6c6c6; font-weight: normal; padding-top: 7px; }
	#bannerCntr h3 span { font-weight: bold; }
	#bannerCntr p { color: #939393; font-size: 13px; line-height: 29px; padding-top: 6px; }
	#bannerCntr ul { float: right; width: 400px; list-style: none; padding-top: 40px; margin-right: -15px; }
	#bannerCntr li { float: left; margin: 0 7px 7px 0; min-width: 72px; min-height: 72px; position: relative; }
	#bannerCntr li a { color: #fff; text-decoration: none; }
	#bannerCntr li span { width: 72px; position: absolute; bottom: 6px; left: 0; text-align: center; display: block; font-size: 10px; }
	
			/*.wide-tile { width: 151px; height: 72px; }*/
			
			/*#tiles li { visibility: hidden; }*/
			
			/*#portfolio { background: url('../images/portfolio1.png'); }*/
	
	/* ### content container ### */
	#contentCntr { width: 922px; padding-top: 40px; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 625px; }
		
			/* ### text box ### */
			.textBox { width: 615px; min-height: 300px; }
			.textBox { width: 615px;  }
			.textBox h3 { font-size: 18px; color: #c21c21; font-weight: normal; padding-bottom: 20px; }
			.textBox p { font-size: 13px; line-height: 25px; padding-bottom: 20px; }

			.textBox ul { font-size: 13px; padding-bottom: 20px; padding-left: 0px; list-style-type: none; }
			.textBox ul li  { line-height: 25px; padding-left: 20px; background: url('../images/listitem.png') no-repeat 3px 11px; }
			
			.textBox a { font-size: 13px; color: #1488c8; text-decoration: underline; }
			
			.txtAlignJustify { text-align: justify; }
			
			
			.mw { margin-bottom: 10px; }
			.mw img { float: left; display: inline; border: 20px solid #efefef; }
			.mw h4 { color: #333; float: right; display: inline; width: 400px; margin-right: 10px; font-size: 16px; font-weight: normal; margin-top: 20px; }
			.mw p { float: right; display: inline; width: 400px; margin-right: 10px; margin-top: 10px; }
			
			.pf { float: left; margin-right: 18px; margin-bottom: 20px; background-color: #efefef; padding: 18px 18px 0px 18px; border: 1px solid #dfdfdf;  }
			.pf img { display: block; }
			.pf a { display: block; width: 250px; text-align: left; color: #333; text-decoration: none; font-size: 11px; line-height: 35px; }
			
			.pp { float: left; margin-right: 18px; margin-bottom: 20px; background-color: #efefef; padding: 18px 18px 18px 18px; border: 1px solid #dfdfdf;  }
			.pp img { display: block; }
			
			form table td { padding: 5px; }
			form input[type="text"], form textarea { padding: 2px; border: 1px solid #ccc; }
			form input[type="submit"]{ padding: 2px 5px 2px 5px; }
			
		/* ### right container ### */
		#rightCntr { float: right; width: 276px; }
		
			/* ### contact box ### */
			.contactBox { padding-bottom: 80px; }
			.contactBox h3 { font-size: 18px; color: #c21c21; font-weight: normal; padding-bottom: 20px; }
			.contactBox .inner { padding: 15px; background: #f5f5f5; }
			.contactBox address { font-style: normal; line-height: 25px; color: #494949; }
			.contactBox img.photo { float: right; display: inline; padding-top: 5px; }
			.contactBox img.icon { display: inline; vertical-align: middle; margin-right: 8px; }
			.contactBox a { color: #1488c8; }
			.contactBox a:hover { text-decoration: none; }
			
	#linkCntr { overflow: hidden; width: 100%; }
	
			/*#linkCntr .right { float: right; }*/
			#linkCntr h3 { font-size: 18px; color: #c21c21; font-weight: normal; padding-bottom: 20px; }
			#linkCntr .arrowList ul { list-style: none; border-top: 1px solid #eceded; margin-top: -10px; }
			#linkCntr .arrowList li { line-height: 40px; padding: 0 10px 0 0; border-bottom: 1px solid #eceded; }
			#linkCntr .arrowList li a { font-size: 12px; display: block; color: #666a6b; background: url('../images/arrow.png') no-repeat right 9px; text-decoration: none; }
			#linkCntr .arrowList li a:hover { background: url('../images/arrow_hover.png') no-repeat right 9px; }
			
				.brancheBox { float: left; width: 290px; margin-right: 35px; } 
				.companyBox { float: left; width: 290px; }
			
				.logoBox { width: 276px; float: right; }
				.logoBox ul { list-style: none; }
				.logoBox li { float: left; margin: 0 5px 5px 0; }
				/* ### logo box ### */
			/*.logoBox { overflow: hidden; float: right; }

			.logoBox h3 { font-size: 18px; color: #c21c21; font-weight: normal; padding-bottom: 20px; }*/
	
	/* ### footer container ### */
	#footerCntr { overflow: hidden; width: 100%; background: #222019; margin-top: 40px; }
	#footerCntr .inner { overflow: hidden; width: 922px; height: 210px; padding-top: 30px; margin: 0 auto; }
	#footerCntr h3 { font-size: 18px; color: #f6f0f0; font-weight: normal; padding-bottom: 15px; }
	#footerCntr .contact { float: left; width: 324px; }
	#footerCntr address { font-style: normal; line-height: 25px; color: #797373; padding-bottom: 10px; }
	#footerCntr address a { color: #797373; text-decoration: none; }
	#footerCntr address a:hover { text-decoration: underline; }
	#footerCntr img { display: inline; vertical-align: middle; margin-right: 8px; }
	#footerCntr .links { float: left; width: 320px; }
	#footerCntr .links.last { width: 200px; }
	#footerCntr ul { list-style: none; }
	#footerCntr li { line-height: 25px; padding-left: 15px; background: url('../images/arrow1.png') no-repeat 0 9px; }
	#footerCntr li a { color: #797373; text-decoration: none; }
	#footerCntr li a:hover { text-decoration: underline; }
	
	.linkBox > ul > li { background: none; }
	
	
	.topbuttons { display: block; background: url('../images/medbuttons.gif'); height: 38px; width: 38px; float: left; text-indent: -9999px; overflow: hidden; margin-top: 20px; margin-right: 10px; }
	
	#favorite { background-position: 0px 0px; margin-left: 240px; }
	#favorite:hover { background-position: 0px -38px; }
	
	#linkedin { background-position: -43px 0px; }
	#linkedin:hover { background-position: -43px -38px; }
	
	#twitter { background-position: -86px 0px; }
	#twitter:hover { background-position: -86px -38px; }
	
	
	.textBox .article { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef; }
	
	.textBox .article > h3, .textBox .article > a { margin-left: 200px; } 
	
	.textBox .article > .author { display: block; margin-top: -10px; font-style: italic; font-size: 13px; margin-left: 200px;  }
	
	.textBox .article > p { margin-top: 20px; font-size: 13px; margin-left: 200px; }
	
	.textBox .article > img { float: left; margin: 0 20px 10px 0; }
	
	.twitterbox {}
	
	.twitterbox > .tweet  > p{ background: rgb(234, 240, 251) url('../images/twitter-wolk.png') repeat-x 200px bottom; padding: 15px 15px 25px 15px; color: ##8199a6; line-height: 25px; font-size: 13px;  }
	.twitterbox > .tweet > a { display: block; text-align: right; padding-right: 10px; color: gray; margin-bottom: 15px; margin-top: 5px; text-decoration: none; }
	
	
	.author-box { background: #e9e9e9; padding: 20px; }
	.author-box > img { float: left; }
	.author-box > h3 { font-size: 18px; margin-left: 130px; }
	.author-box > p { line-height: 25px; font-size: 13px; margin-left: 130px; }